* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
}


#qoute {
    background-color: #e9e4c1;
    height: 100vh;
}




#caption {
    font-family: 'Aref Ruqaa Ink', serif;
    letter-spacing: 1px;
    line-height: 3.33rem;
    padding: 1.2em;
    border-radius: 50% 30% 45% 40%;
background-color:#FFF4EF ;
}



#auther {
    font-family: 'Aref Ruqaa', serif;
    padding: 1em;
    /* color: #00865D */
    color: #009BBD;
}

.fa-quote-left,
.fa-quote-right {
    color: #00865C;
    padding: .1em .5em 0 1em;
animation: quoteMark .5s alternate ease-in;

}
@keyframes quoteMark {
/*     0% {transform: rotateX(0deg);} */
    5%{scale:.6 ;}
    30%{scale:1.2 ;}

/*    1% {transform: rotateX(5deg)}; */
    80% {transform:translateY(10px);}
/*    100% {transform: rotateX(360deg)}; */
   
    /* 80%{scale: .9;}  */
}


.btn-red {
    size: 3rem;
    padding-block: .5em;
    padding-inline: 2em;
    color: #fff;
    background-color: #D22E1F;
    border: #D22E1F;
    --bs-btn-hover-color: #fff;
    width: fit-content;
    position: fixed;
    bottom: 5%;
    border-radius:50%;
}

.btn-red:hover,
.btn-red:active {
    color: #D22E1F;
    background-color: #fff;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

}

@media screen and (max-width: 768px) {
    #qoute {}


    #caption {
        /*         font-size:1.6rem;
        padding: .5em;
        width: 85%;
        max-width: 600px;
        line-break: 580px;
    flex: 1 0 590px; */
        line-height: 1.9rem;

        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    #auther {
        font-size: .5rem;
        padding: .5em;
        margin-bottom: 2em;

    }

    .btn-red {
        padding-block: .5em;

        bottom: .5em;

    }
}
